
@font-face {
    font-family: 'Arial';
    src: url('Arial-Mdm.woff2') format('woff2'),
        url('Arial-Mdm.woff') format('woff'),
        url('Arial-Mdm.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-Lgt.woff2') format('woff2'),
        url('Arial-Lgt.woff') format('woff'),
        url('Arial-Lgt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Arial';
    src: url('Arial-Black.woff2') format('woff2'),
        url('Arial-Black.woff') format('woff'),
        url('Arial-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('ArialMT.woff2') format('woff2'),
        url('ArialMT.woff') format('woff'),
        url('ArialMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldMT.woff2') format('woff2'),
        url('Arial-BoldMT.woff') format('woff'),
        url('Arial-BoldMT.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow.woff2') format('woff2'),
        url('ArialNarrow.woff') format('woff'),
        url('ArialNarrow.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} 
@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow-Bold.woff2') format('woff2'),
        url('ArialNarrow-Bold.woff') format('woff'),
        url('ArialNarrow-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dredwerkz';
    src: url('DREDWERK.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}